/*--------Set defaults on all items------*/

@import "reset.css";

/*--------General Styles------*/

.bodytext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #4F4F4F;
	font-size: 14px;
	line-height: 20px;
}
.bodytext_bold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	line-height: 20px;
}
.bodytext_white {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 20px;
}
.bodytext_highlight {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #4F4F4F;
	font-size: 12px;
	line-height: 18px;
	font-style: italic;
}
.copyr {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #4F4F4F;
	font-size: 10px;
}
.heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #4F4F4F;
}
.subheading_blue {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1F93BC;
	line-height: 18px;
}
a.subheading_blue:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 18px;

}
a.subheading_blue:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1F93BC;
	line-height: 18px;
	text-decoration: underline;

}
a.subheading_blue:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1F93BC;
	line-height: 18px;

}
.subheading_orange {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F6A924;
	font-weight: normal;
}
.testimonial_orange {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #F6A924;
	font-weight: normal;
}
.testimonial_blue {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #1F93BC;
	font-weight: normal;
}
a:link {
	color: #4F4F4F;
	text-decoration: underline;

}
a:visited {
	text-decoration: underline;
	color: #F6A924;
}
a:hover {
	text-decoration: none;
	color: #F6A924;
}
a:active {
	color: #4F4F4F;
}

body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #E6E6E6;
	margin-top: 0px;
	margin-bottom: 0px;
}
.imgtran { 
	behavior: url(iepngfix.htc);
}
ul, ol, li {
	line-height:2.5em;
	list-style-image: url(images/bullet.jpg);
	list-style-position:inside

}
.styledfield {
	background: #b4dce9;
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
	border: 0px;
	height: 25px;
	width: 300px;
}
.styledfield2 {
	background: #b4dce9;
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
	border: 0px;
	height: 75px;
	width: 300px;
	overflow: hidden;
}

div.error{
	font-size:1em;
	text-align:left;
	background:#FCCDCD;
	margin-bottom:0.5em;
	padding:0.5em;
	border:1px solid red;
	margin-top:0.5em;	
}

div.error p{
	font-size:1.2em;
	font-weight:bold;
	
}
div.error ul{
	
}
div.error ul li{
	list-style:square;
	margin-left:1.5em;
	line-height:1.5em;
	margin-top:0.3em;
}